// Base
import * as base from './_crud-base'

const path = '/api/vclaim-swagger/RujukanKhusus'
const name = 'rujukan-khusus'

export function getList(params: any = null) {
  let url = path
  if (params?.letterNumber) {
    url += `?noRujukan=${params.letterNumber}`
  }
  if (params) {
    delete params.letterNumber
  }
  return base.getList(url, params, name)
}